Bug 60189

Summary: [GTK] Fix warnings in webkit.m4 with autoconf 2.68
Product: WebKit Reporter: Xan Lopez <xan.lopez>
Component: WebKitGTKAssignee: Xan Lopez <xan.lopez>
Status: RESOLVED FIXED    
Severity: Normal CC: mrobinson, pnormand, xan.lopez
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Xan Lopez 2011-05-04 11:28:55 PDT
2.68 complains loudly if you use AC_COMPILE_IFELSE without AC_LANG_SOURCE or similar. Humour it.
Comment 1 Xan Lopez 2011-05-04 11:33:27 PDT
Created attachment 92287 [details]
Patch
Comment 2 Philippe Normand 2012-01-16 08:22:43 PST
Is this patch still relevant/needed?
Comment 3 Martin Robinson 2012-01-16 08:45:58 PST
Comment on attachment 92287 [details]
Patch

Look like this landed in http://trac.webkit.org/changeset/85819. Removing review flag.